Subject: giveaway

From: "Shingumi Resources Pty Ltd ACN 080370092" <[email-masked]>
Date: Sat, 28 Feb 1998 11:25:18 +1030

Dear Lesson Planner

The email address was found at your web site for your school. We believe you
might be able to benefit from information about our company and products.
Shingumi Resources Pty Ltd is able to provide your school with teaching
resources about Japanese culture. Our present special is the $35.00 Daily
Life in Japan Unit. This 12-lesson unit is EXCEPTIONAL value and may be
photocopied for a single class. Order now and receive 10% discount as well
as all of the above. Orders must be received within 30 days of this email.
We will be happy to supply you with a free sample of our Japanese culture
lessons. Respond to this email to order.

We would like to keep you informed of our new education products. If you
would like to receive no further mailings please reply with the word
"remove' typed in the subject field.

Sales Department
Shingumi Resources Pty Ltd